FSTYP_UDF(8)

NAME
fstyp_udf - check for a UDF volume

SYNOPSIS
fstyp_udf device

DESCRIPTION
The fstyp_udf utility is not intended to be run directly, but rather called by fstyp(8) while it is trying to determine which file system type is present on the given device. It returns 1 if it thinks the device contains a UDF volume, and 0 otherwise.

SEE ALSO
fstyp(8)